<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.124.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/q-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="7d2129036964e48d5859865b32fe3bbc3155a01e" upstream="refs/heads/uefi.lnx.2.1.r9-rel"/>
  <project name="device/qcom/common" revision="047b93819879256f43c0b59b8d333590fda6a665" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
    <linkfile dest="kernel/Android.mk" src="stop_scan.mk"/>
    <linkfile dest="disregard/Android.mk" src="stop_scan.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="1b1d576648b34a13fe5c879970d37241e4350446" upstream="refs/heads/sepolicy.lnx.6.0.r6-rel"/>
  <project name="device/qcom/vendor-common" revision="f699b589e41e248cc57dd80ba553122ded827443" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="kernel/msm-4.14" revision="989b5db46b52cca68c37f9d3b4f0f44a31b3a6e2" upstream="refs/heads/kernel.lnx.4.14.r27-rel">
    <linkfile dest="kernel/msm-4.14/Android.bp" src="Androidbp"/>
  </project>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="ff6045de687972e64de36e2b60fd19c63a59a950" upstream="refs/heads/audio-hal.lnx.8.0.r7-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="d6262a5d323ca6d9b8973ad0b00515f529b6165c" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/hardware/qcom/camera" path="hardware/qcom/camera" revision="690a6456625ae5c2eb803c0753a34e71c2119426" upstream="refs/heads/camera.lnx.3.2.r9-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="0121c2fbaa50c79ee08b3fe951f1336ab566d6b7" upstream="refs/heads/display.lnx.5.2.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="bbfabe8fda1330423f2fe2eae67a86aa3f4a2252" upstream="refs/heads/location.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="8c087356cfbe3749742d0df3cefb8fdc2e0e9be7" upstream="refs/heads/video-userspace.lnx.4.3.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="9d4a311a7662cd5ad117dd075d9212c9c9565215" upstream="refs/heads/ppat-corepower.lnx.1.0.r6-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="afff5a69ed5828c35e382764b3b73e1a4fc55e6e" upstream="refs/heads/wlan-aosp.lnx.6.0.r4-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="packages/apps/SnapdragonCamera" revision="1417af8b3ced9ea45d9558969093504ccad02ebd" upstream="refs/heads/camera.lnx.3.2.r9-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="baf1c907a644278291fc77148b6f5d94d967f316" upstream="refs/heads/nfc.vendor.lnx.2.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="eac44b372071d70502cb55b261eea8524bef2940" upstream="refs/heads/nfc.vendor.lnx.2.0.r4-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="695b99503cefc1020c98121dade564afc2b14d41" upstream="refs/heads/audio-drivers.lnx.3.0.r15-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="ae78c354a4fcbbea6b2f466ccb67da08ee1ee59d" upstream="refs/heads/audio-hal.lnx.8.0.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="8e55d9bfcb5cccdd3a371b25e3401568fc6caaaa" upstream="refs/heads/data.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="714727f6409555612474ed29c41bab4e8a9ae089" upstream="refs/heads/data.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="b17834d010efebf4172e9247f3d1c7a18f509d8a" upstream="refs/heads/data.lnx.6.0.r5-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r5-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="b9fa97b5915f3e7aa124fda356d9823605f03262" upstream="refs/heads/wigig-vndr.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="97b093a990c11ae4a24f030f3dcd657ddcf59b6d" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="54096981c1b7b7212fce71ed579cb2c4e5cda240" upstream="refs/heads/location.lnx.6.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="b3095e44c30e8a472cdbaa3e648389f26e9930b3" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="273dc184f487d798bb383329a94516e49a87605c" upstream="refs/heads/power.lnx.3.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="c77c6393b41fb29009727fd353c385cde8dfe8d4" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r5-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="22c98789256652f91a095ea0df1f4ce0db8708ea" upstream="refs/heads/android-core.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="35c67a46b639089ed0d039f7507ee1f81a248e19" upstream="refs/heads/opensource-tools.lnx.1.0.r96-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="b073f2af69ca254169faec11c03341d06664c475" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="32d0b60e905468e23f8c5bd5e8100a7e5e57a603" upstream="refs/heads/core-technologies.lnx.3.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="59fa8826335d6e77035d490b1700db02adc45c28" upstream="refs/heads/wlan-api.lnx.1.0.r43-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="6a8b9f4aead0c9f5adbbe3353ff9ff716ed9b090" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.5.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="fc2b5f5e31ffdb1a3093de67b2b5d3e6268f7592" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.5.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="7e95e3661bb206792b500936d6ec5123012a2725" upstream="refs/heads/wlan-service.lnx.6.0.r4-rel"/>
  <project name="platform/vendor/qcom/atoll" path="device/qcom/atoll" revision="9b71d3decbe07ab32e4600e2b4c1fed3a087af64" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/ferrum" path="device/qcom/msm8909" revision="4ef51b705ab8d96b7c03c062b2c70e382e284646" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/msm8909go" path="device/qcom/msm8909go" revision="68e0bb4e94c0abebfc69bb4c85fdcd784e8ead47" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/msmnile" path="device/qcom/msmnile" revision="a843bb4dac3121b4947ec6706058ba938952a069" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/skunk" path="device/qcom/sdm845" revision="d51ca720e834968eaa1d081492a6a002461ed5de" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/steppe" path="device/qcom/sm6150" revision="fafdd4177d751744a9abbc14734e0ee58c48453d" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/thulium" path="device/qcom/msm8996" revision="10b353d836c24e9d0f5dc620e5caf88207eeea12" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/trinket" path="device/qcom/trinket" revision="b8f7818fc752dacf094d9ea5c289e7e0458b2000" upstream="refs/heads/qcom-devices.lnx.6.0.r6-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="5d88a2012ff410d49a4f400eb3f34fb9001d9354" upstream="refs/heads/wlan-service.lnx.6.0.r4-rel"/>
</manifest>
